<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757794339169" />
    <string name="installer_id">c4f6f6bd-e423-43b6-8011-6ea78c3eb5ec</string>
</map>
